<?php
declare(strict_types=1);
/**
 * Copyright © MageWorx. All rights reserved.
 * See https://www.mageworx.com/terms-and-conditions for license details.
 */
?>

<?php
use Magento\Framework\View\Element\Template;
use Magento\Framework\Escaper;

/** @var Template $block */
/** @var Escaper $escaper */

?>

<template x-if="value.htmlDisabled">
    <div class="w-full h-full absolute"
         style="background: rgba(189, 195, 199,0.5);">
        <div class="w-full h-full" style="background:
            linear-gradient(to top left,
                rgba(0,0,0,0) 0%,
                rgba(0,0,0,0) calc(50% - 1px),
                rgba(0,0,0,1) 50%,
                rgba(0,0,0,0) calc(50% + 1px),
                rgba(0,0,0,0) 100%),
            linear-gradient(to top right,
                rgba(0,0,0,0) 0%,
                rgba(0,0,0,0) calc(50% - 1px),
                rgba(0,0,0,1) 50%,
                rgba(0,0,0,0) calc(50% + 1px),
                rgba(0,0,0,0) 100%);
        ">
        </div>
    </div>
</template>

